{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1566",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Atonement",
  "version": "0.7",
  "author": "lmangiapane@gmail.com",
  "files": [
    {
      "projectID": 229626,
      "fileID": 2261983,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2277393,
      "required": true
    },
    {
      "projectID": 221863,
      "fileID": 2279232,
      "required": true
    },
    {
      "projectID": 225957,
      "fileID": 2262352,
      "required": true
    },
    {
      "projectID": 62121,
      "fileID": 2217188,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2229724,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true
    },
    {
      "projectID": 229449,
      "fileID": 2272458,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2264779,
      "required": true
    },
    {
      "projectID": 224029,
      "fileID": 2259434,
      "required": true
    },
    {
      "projectID": 227328,
      "fileID": 2247224,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2269360,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2266611,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2264882,
      "required": true
    },
    {
      "projectID": 224237,
      "fileID": 2275311,
      "required": true
    },
    {
      "projectID": 226025,
      "fileID": 2248695,
      "required": true
    },
    {
      "projectID": 227345,
      "fileID": 2247095,
      "required": true
    },
    {
      "projectID": 224296,
      "fileID": 2214321,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2235671,
      "required": true
    },
    {
      "projectID": 230148,
      "fileID": 2252281,
      "required": true
    },
    {
      "projectID": 229588,
      "fileID": 2272892,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2274323,
      "required": true
    },
    {
      "projectID": 60098,
      "fileID": 2214317,
      "required": true
    },
    {
      "projectID": 229624,
      "fileID": 2244613,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 230171,
      "fileID": 2236896,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2255823,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 225815,
      "fileID": 2269453,
      "required": true
    },
    {
      "projectID": 237232,
      "fileID": 2266711,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2270009,
      "required": true
    },
    {
      "projectID": 228952,
      "fileID": 2280593,
      "required": true
    },
    {
      "projectID": 235539,
      "fileID": 2280533,
      "required": true
    },
    {
      "projectID": 224867,
      "fileID": 2265558,
      "required": true
    },
    {
      "projectID": 229587,
      "fileID": 2270342,
      "required": true
    },
    {
      "projectID": 230103,
      "fileID": 2244260,
      "required": true
    },
    {
      "projectID": 231126,
      "fileID": 2264022,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2262091,
      "required": true
    },
    {
      "projectID": 76612,
      "fileID": 2242855,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2269314,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2277465,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2283118,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 220311,
      "fileID": 2282474,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2283003,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 225569,
      "fileID": 2218985,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2281734,
      "required": false
    },
    {
      "projectID": 228268,
      "fileID": 2262119,
      "required": true
    },
    {
      "projectID": 239205,
      "fileID": 2272600,
      "required": true
    },
    {
      "projectID": 220308,
      "fileID": 2275434,
      "required": true
    },
    {
      "projectID": 230969,
      "fileID": 2263414,
      "required": true
    },
    {
      "projectID": 224440,
      "fileID": 2262112,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 2281887,
      "required": false
    },
    {
      "projectID": 226119,
      "fileID": 2265116,
      "required": true
    },
    {
      "projectID": 227914,
      "fileID": 2265882,
      "required": true
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 2231444,
      "required": true
    },
    {
      "projectID": 235604,
      "fileID": 2283377,
      "required": true
    },
    {
      "projectID": 235591,
      "fileID": 2283371,
      "required": true
    },
    {
      "projectID": 222153,
      "fileID": 2283408,
      "required": true
    }
  ],
  "overrides": "overrides"
}